@font-face {
    font-family: Helvetica100;
    src: url(../Helvetica/Helvetica.otf);
    font-weight:100;
}

@font-face {
    font-family: Helvetica;
    src: url(../Helvetica/Helvetica.otf);
    
}
@font-face {
    font-family: HelveticaObl;
    src: url(../helvetica_obl/Helvetica-Oblique.otf);
    
}
@font-face {
    font-family: HelveticaObl-He;
    src: url(../helvetica_obl/HelveticaObl-He.ttf);
    
}
@font-face {
    font-family: HelveticaObl-Li;
    src: url(../helvetica_obl/HelveticaObl-Th.ttf);
    
}
@font-face {
    font-family: HelveticaObl-Th;
    src: url(../helvetica_obl/HelveticaObl-Th.ttf);
    
}
body{
    background: #F7F7F7;
}
a{
    color:#4E93CF
}
.well{
    background: white;
}
h1,h2,h3,body, footer p, div {

    //font-family: 'Helvetica100';
    font-family: 'HelveticaOBL';
    
}
p, a, .dropdown-menu>li>a, label, input, button, select, textarea {
    //font-family: 'Actor', sans-serif;
    //font-family: 'Helvetica';
     font-family: 'HelveticaOBL';
    
    font-weight: 200;
}
h4{
    //font-family: 'Helvetica';
    font-family: 'HelveticaOBL';
}
#elevator_pitch h1{

    color: #4E93CF;
    font-size: 54px;
    //font-style: italic;
    line-height: 74px;
    padding-top: 20px;
}
#elevator_pitch {

    text-align: center;
}
.feature i {
    top:5px;
    right:15px;
}
.sectionTitle{
    border-top:1px solid #ccc;
    padding-bottom:10px;
    margin-top:50px;
    font-size:20px;
    font-weight:500;
    //color:#006DCC;
    //color:#555;
    margin-bottom:20px;
}
.pageSectionTitle{
    border-bottom:1px solid #ccc;
    padding-bottom:10px;
    margin-top:10px;
    font-size:20px;
    font-weight:500;
    margin-bottom:20px;
}
.pageSectionTitle h2 {
    display: inline;
    vertical-align: -6px;

    color: #818A99;
    font-weight: bolder;
    letter-spacing: -1px;
    font-size: 33px;

}
.pageSectionTitle h3 {
    display: inline;
    vertical-align: -6px;

    color: #818A99;
    font-weight: bolder;
    letter-spacing: -1px;
  

}
.sectionTitle a{
    font-size:12px;
}

.section_logo{

    width:50px;
    height:auto;
    display:inline;

}
.sectionTitle h2{

    display: inline;
    vertical-align: -6px;
    color: #818A99;
    font-weight: bolder;
    letter-spacing: -1px;
    font-size: 33px;
}
.error{
    color: #DD1144;
}

.thumbnail{
    background: white;
    text-align: center;
}
@media (min-width: 1200px) {
    .thumbnail{
        min-height: 380px;
    }
}
@media (min-width: 979px) and (max-width: 1200px){
    .thumbnail{
        min-height: 445px;
    }
}
@media (min-width: 768px) and (max-width: 979px){
    .thumbnail{
        min-height: 505px;
    }
}
.modal{
    //position:absolute;
}
/*---Start Services---*/
#services .feature h2 {
    font-size:23.5px;
    margin:0;
}

#services .hero-unit p {
    font-size:15px;
}

#services hr {
    margin: 0px 0 20px 0px;

}

@media (min-width: 1200px) {
    #services .well {

        height:130px;
    }
}
@media (min-width: 979px) and (max-width: 1200px){
    #services .well {

        height:155px;
    }
}
@media (min-width: 768px) and (max-width: 979px){
    #services .well {

        height:230px;
    }
}
@media (max-width: 979px){
    #quick_contact_modal{
        top:5%;
    }
}
#demoContact .modal-header{
    color:#818A99;
}